pgAdmin 3 (macOS)

Download

Maintainer: Dave Page

WARNING: pgAdmin 3 is no longer supported. It is recommended that you download pgAdmin 4 instead.

macOS packages built on Panther are available up to pgAdmin v1.4.1. Later versions up to 1.16.x are being built on Tiger as Universal binaries for Intel and PPC. 1.18.x supports Snow Leopard (10.6) and above, on Intel only, and 1.20.x and above is built on Yosemite and supports Mavericks (10.9) and above.

Notes

These packages are macOS appbundles. To install the 1.8 or later series, mount the disk image using the finder, and drag the pgAdmin appbundle to the desired location. To install the 1.6 series, unpack the archive, and run the installer package. For earlier versions, unpack the archive, and move the appbundle into the desired location.

Alternative Distributions